#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 git-lfs
version:              1.1.1
visibility:           public
id:                   git-lfs-1.1.1-6gd2Xom1WYBD0VrXOjXhI0
key:                  git-lfs-1.1.1-6gd2Xom1WYBD0VrXOjXhI0
license:              AGPL-3.0-only
copyright:            2019 Joey Hess
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
stability:            Stable
synopsis:             git-lfs protocol
description:          An implementation of the git-lfs protocol.
category:             Network
abi:                  8540279afb97e84eef826b4d4dbde90e
exposed:              True
exposed-modules:      Network.GitLFS
import-dirs:          /usr/lib/ghc-8.10.5/site-local/git-lfs-1.1.1
library-dirs:         /usr/lib/ghc-8.10.5/site-local/git-lfs-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/i386-linux-ghc-8.10.5/git-lfs-1.1.1
hs-libraries:         HSgit-lfs-1.1.1-6gd2Xom1WYBD0VrXOjXhI0
depends:
    aeson-1.5.6.0-CVfeYccFVpdCde0UrZZZdZ base-4.14.2.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-G5jOpOHgp1lAnadtJPMHHB containers-0.6.4.1
    http-client-0.7.8-C6JWYZrbeBCPAdb6EpQD6
    http-types-0.12.3-JSCBEGU6f6MIPS3hXwEPIB
    network-uri-2.6.4.1-4m8gp52oIfHLdE9VhQrWxs text-1.2.4.1

haddock-interfaces:   /usr/share/doc/haskell-git-lfs/html/git-lfs.haddock
haddock-html:         /usr/share/doc/haskell-git-lfs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

